@charset "utf-8";
/* CSS Document */
/*------------ HEADER ------------*/
.wds {
	width: 960px;
	margin: 0 auto;
}
#kinMaxShow{visibility:hidden;width:90%; height:350px;overflow:hidden;
margin-top:6px;}

#kinMaxShow .bg1{
	background-image:url(../images/0/p1.jpg);
	height:350px;
	background-repeat:no-repeat;
	background-position:center center
}
#header {
	backgroundss: #4e5944 url(../images/bg-header.jpg) repeat-x left bottom;
	bbackground-image:url(http://www.iact.net/statics/images/foot_bg.png);
	
	background-color:#222730
}
/** logo **/
.logo {
	float: left;
	display: inline-block;
}
/** navigation **/
.navigations{
	float:right;
}
.navigation {
	float: right;
	list-style: none;
	margin: 28px 0 0;
	padding: 0;

}
.navigation li {
	float: left;
	margin-left: 30px;
	position: relative;
}
.navigation li > a {
	color: #b8c6ac;
	font: bold 13px/24px Times, "Times New Roman", serif;
	text-decoration: none;
	text-shadow: 1px 1px #000;
	text-transform: uppercase;
}
.navigation li.active > a, .navigation > a:hover {
	color: #fff;
}
.navigation li > div {
	background-color: #888888;
	display: none;
	width: 110px;
	position: absolute;
	left: 0px;
	top: 24px;
}
.navigation li:hover > div {
	display: block;
}
.navigation li > div a {
	color: #b8c6ac;
	font: bold 13px/24px "Times New Roman", Times, serif;
	display: block;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
}
.navigation li > div a:hover {
	color: #fff;
}
.nav_lm {
	padding-top:20px;
}
.top-nav{
	
	
}
.fa_class {
	float: left;
	height: 38px;
	line-height: 38px;
	margin:0 3px;
	display: inline;
	position: relative;
	padding: 0 5px;
    zoom:1;
	font-size:12px;
}
.nav_lm .on {
	background-color: #000;
	color: #FFF
}
.nav_lm .on a {
	color: #FFF
}
.son_class {
	display: none;
	left:0;
	top: 38px;
	position:absolute;
	color: #333;
	background-color: #000;
	width:160px;
	z-index:99;
}
.son_class li {
	border-bottom:1px  #333333 solid;
	padding: 0 8px;
}
.son_class a {
	ddisplay: block;
	color: #fff;
}
.son_class a:link, .son_class a:visited {
	color: #fff
}
.son_class a:hover {
	background-colors: #E7E7E7;
	color: #ff6
}
.has_son {
	background-image: url(../images/dot_x.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 15px;
}




/*------------ FOOTER ------------*/
#footer {
	background: #d9d9d9 url(../images/bg-footer.png) repeat-x left top;
	border-top: 2px solid #fff;
}
#footer .section {
	float: left;
	min-height: 146px;
	width: 259px;
	border-left: 1px solid #c2c2c2;
	padding: 30px;
}
#footer .pic {
	float: left;
	min-height: 146px;
	width: 290px;
	border-left: 1px solid #c2c2c2;
	padding: 10px;
}
#footer .section h4 {
	color: #626262;
	font: bold 12px/24px Arial, Helvetica, sans-serif;
	margin: 0;
	text-transform: uppercase;
}
#footer .section p {
	font-size: 12px;
	margin: 0;
}
#footer .section:first-child {
	border: 0;
}
#footer .contact p span {
	text-transform: uppercase;
}
#footnote {
	background: url(../images/bg-footnote.jpg) repeat-x left top;
	border-top: 1px solid #fff;
	padding: 6px 0 3px;
}
#footnote p {
	color: #b5c1aa;
	font: 11px/30px Arial, Helvetica, sans-serif;
	margin: 0;
	padding-right: 10px;
	text-align: right;
	text-transform: uppercase;
}
#footnote .connect {
	float: left;
	display: inline-block;
	margin: 0 10px;
	padding: 6px 0;
}
#footnote .connect a {
	display: inline-block;
	height: 18px;
	width: 18px;
	margin-right: 6px;
}
#footnote .connect a.facebook {
	background-position: 0 -112px;
}
#footnote .connect a.twitter {
	background-position: 0 -140px;
}
#footnote .connect a.googleplus {
	background-position: 0 -168px;
}
#footnote .connect a.pinterest {
	background-position: 0 -196px;
}
.link-logo{
}
.link-logo li{
	float:left;
	width:117px;
	height:45px;
	background-color:#CCC;
	display:inline;
	margin:4px 5px; 
}

